Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 83835 - RFE: sample grub.conf
Summary: RFE: sample grub.conf
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rhl-rg
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Johnray Fuller
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-09 19:35 UTC by Michael Redinger
Modified: 2007-04-18 16:50 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-08-24 21:26:10 UTC


Attachments (Terms of Use)

Description Michael Redinger 2003-02-09 19:35:39 UTC
Red Hat Linux Reference Guide 8.0.93
Page 11f (2.2. GRUB)
A sample grub.conf is missing. (However,a sample lilo.conf is included on page 20).

Comment 1 Johnray Fuller 2003-02-12 05:57:22 UTC
This will likely not make it into this release.

I will put it into next release, however.

Thanks
Johnray

Comment 2 Johnray Fuller 2004-08-24 21:26:10 UTC
This has been resolved in later revisions of the Reference Guide.

Thanks for your attention in the matter.

J


Note You need to log in before you can comment on or make changes to this bug.